
.navbar-brand {
    padding: 0px !important;
    padding-left: 0px;
    margin: 10px 0px 0px 0px!important;
}

.navbar-nav > li > a {
    font-size: 1.2rem !important;
    font-weight: 400;
}

.navbar-nav > li > a {
	padding-right: 10px;
	padding-left: 10px;
}

.carousel {
	width: 100%;
	margin: auto
}

/* Nos servies */
.NosServices > div {

	margin: 20px 0px; 
	padding-right: 28px;
	padding-left: 28px;
}
.NosServices h3 {
	text-align: center;
	height: 50px;
	border: 1px solid;
	line-height: 50px;
	vertical-align: middle;
	background-color: #4bbeed;
	color: #fff !important;
}
.NosServices h4 {
	text-align: center;
	color: #4BBEED;
	font-weight: bold;

}

.NosServices i{ 
	margin:20px auto; 
	color: #4BBEED; 
}
.NosServices .desc { 
	margin: 20px auto;  
	color: #000 !important;
	padding: 0px 1em;
}
.NosServices .service {
	padding: 0px;
	background-color: #F7F7F7;

    }

.NosServices ul{
list-style-type: none;
margin: 0px;
padding: 0px 1.5em; 
} 
.NosServices ul li{
text-align: center;
padding: 1.5rem 0;
border-bottom: 1px dashed;
width: 100%;
margin: auto;
}
.NosServices ul li a{
	color: #444;
	text-decoration: underline;
}
.NosServices ul li a:hover{
	color: #666;
	text-decoration: none;
}

.NosServices ul li:last-child { border-bottom: none;}	

.about_2 {
text-align: center;
margin-top: 20px;
}
.about_2 h3{
text-align: center;
height: 60px;
vertical-align: middle;
line-height: 60px;
color: #fff;
}

.about_2 i
{
background-color: #99ca3d;
color: #fff;
}

.about_2 i:after{
content: "";
position: absolute;
width: 0px;
height: 0px;
-moz-border-top-colors: none;
-moz-border-right-colors: none;
-moz-border-bottom-colors: none;
-moz-border-left-colors: none;
border-image: none;
border-bottom: 0px solid transparent !important;
border-right: 20px solid transparent !important;
border-left: 20px solid transparent !important;
left: 50%;
bottom: -15px;
margin-left: -20px;
border-top: 15px solid #99ca3d;
	
}
.about_2 ul{
	text-align: center;
	margin-top: 30px;
	list-style-type: none;
	padding: 1em;
	color: #444;
	background-color: #fff;
	
}
.about_2 ul li {
padding: 10px 0px;
border-bottom: 1px dashed #E0E0E0;
}
.about_2 ul li:last-child{
	border-bottom: 0px;
}


/* Modal style*/
.modal-body {
    position: relative;
    padding: 0px;
}
.modal-title {
    color: #fff;
}
.modal-content {
    background-color: rgba(27,176,206,1);
}
.bg {
	background-color: rgba(0,0,0,0.5);
}
.detail_service {
	padding: 10px 15px;
	text-align: left;
	font-size: 12px;
	margin-top: 2px;
	background-color: #F7F7F7;
}
.detail_service:first-child{
	margin-top: 0px;

}
.detail_service h4 {
	text-align: left;
	color: #444 !important;
	font-weight: bold;
	font-size: 13px;
}

.detail_service h4:before{
	content: "";
	width: 0; 
	height: 0; 
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	border-left: 6px solid #4bbeed;
	display: inline-block;
	padding-right: 5px;
}

.carousel-indicators {
	bottom: 0px ;
	display: none;

	}

/* Responsive*/

@media (min-width: 768px)
 {
 	.NosServices .service {
	min-height: 600px;

    }
    .NosServices .service.hauteur2 {
    	min-height: 380px !important;

    }
    
    .carousel-caption {
	bottom: 20px !important;
	padding-bottom: 20px !important;
	}
	.carousel-indicators {
	bottom: 20px !important;
	display: block;
	
	}
}
